Skip to Content

I used to have SAPGui 7.3 and NWBC 4.0 installed on my laptop on Windows 8.1.  When I upgraded to SAPGui 7.4, I chose the option of installing NWBC 5.0 altogether.  When I lauched the SAPGui 7.4 for the first time after the upgrade, I got an error message like:

10-10-2014 10-58-59 AM.jpg

So I had to uninstalled everything including SAPGui and NWBC and do a clean installation from scratch.  After the installation, I can open SAPGui 7.4 successfully but still had problem with NWBC 5.0.  The NWBC startup window poped up then closed without any error message.  So I checked the 2066345 – NWBC for Desktop 5.0: Prerequisites and restrictions and made sure the software requirements were met on my laptop.

Eventually I downloaded the NWBC500 patch level 2 from SMP and it solved the above issue.  

To report this post you need to login first.

Be the first to leave a comment

You must be Logged on to comment or reply to a post.

Leave a Reply